## golang-github-fsmiamoto-git-todo-parser 0.0.5+git20240618.3061a9b

=== Makefile ===
GO := $(shell which go)

all: build

test:
	$(GO) test -v ./...


.PHONY: all test
