## golang-github-fsmiamoto-git-todo-parser 0.0.5

=== debian/changelog ===
golang-github-fsmiamoto-git-todo-parser (0.0.5-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Sep 2023 17:36:32 +0530

golang-github-fsmiamoto-git-todo-parser (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1051361)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sat, 09 Sep 2023 11:20:42 +0530
