## golang-github-fsmiamoto-git-todo-parser 0.0.5+git20240618.3061a9b

=== debian/changelog ===
golang-github-fsmiamoto-git-todo-parser (0.0.5+git20240618.3061a9b-1) unstable; urgency=medium

  * New upstream release 0.0.5+git20240618.3061a9b
  * d/control
    + Standards-Version: 4.7.2
    + Use @d.o address
    + Add missing path in XS-Go-Import-Path
  * d/gbp.conf: Disable upstream-tag
  * d/*/lintian-overrides: Override long pkg name

 -- Jongmin Kim <jmkim@debian.org>  Wed, 05 Mar 2025 19:07:08 +0900
