=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
+Uploaders: Jongmin Kim <jmkim@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/fsmiamoto/git-todo-parser
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fsmiamoto-git-todo-parser
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fsmiamoto-git-todo-parser.git
-XS-Go-Import-Path: fsmiamoto/git-todo-parser
+XS-Go-Import-Path: github.com/fsmiamoto/git-todo-parser
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
