=== debian/rules ===
#!/usr/bin/make -f


# Copy the test data into the build directory
export DH_GOLANG_INSTALL_EXTRA := todo/fixtures

%:
	dh $@ --buildsystem=golang --with=golang
