=== debian/watch ===
version=4
  https://github.com/fsmiamoto/git-todo-parser/tags \
  .*/v?(\d[\d\.]+)\.tar\.gz
